=== debian/control ===
Source: pastedeploy
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3-1~), python-docutils
Standards-Version: 3.9.3
Homepage: http://pythonpaste.org/deploy/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pastedeploy/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pastedeploy/trunk/
X-Python-Version: >= 2.4

Package: python-pastedeploy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources, python-paste
Recommends: python-pastescript (>= 1.7.3-6~)
Enhances: python-paste
Description: load, configure, and compose WSGI applications and servers
 Paste Deployment is a system for finding and configuring WSGI applications and
 servers. For WSGI application consumers it provides a single, simple function
 (loadapp) for loading a WSGI application from a configuration file or a Python
 Egg. For WSGI application providers it only asks for a single, simple entry
 point to your application, so that application users don't need to be exposed
 to the implementation details of your application.
