## pastedeploy 1.5.2

=== debian/changelog ===
pastedeploy (1.5.2-4) unstable; urgency=medium

  * Removed versioned build depedencies older then wheezy
  * wrap-and-sort -t -a
  * Added recommends python3-pastescript to Py3 package
  * d/{control,copyright}: Use my @debian.org email address
  * Use Py3 of docutils for building docs

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jun 2016 23:22:56 +0200

pastedeploy (1.5.2-3) unstable; urgency=medium

  * Change directory to $ADTTMP before running Debian tests and print module
  * Standards-Version is 3.9.8 now (no change)
  * d/watch: Use pypi.debian.net

 -- Ondřej Nový <novy@ondrej.org>  Mon, 30 May 2016 20:36:57 +0200

pastedeploy (1.5.2-2) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * Add missing dh-python build dependency (Closes: #744299)

  [ Ondřej Nový ]
  * Fixed Vcs-Git (git->https).
  * Standards-Version is 3.9.7 now (no change).
  * Reordered d/copyright.
  * Added myself to d/copyright.
  * Added myself as uploader and removed Piotr Ożarowski (Closes: #740532)
  * Distinguish description of Py2/3 packages.
  * Added doc base.
  * Added upstream changelog.
  * Added simple Debian tests.

 -- Ondřej Nový <novy@ondrej.org>  Fri, 04 Mar 2016 15:26:56 +0100

pastedeploy (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Dec 2013 11:43:06 +0100

pastedeploy (1.5.0-5) unstable; urgency=medium

  * python-pastedeploy-tpl Breaks/Replaces python-pastedeploy << 1.5.0-4
    (closes: #732178)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 15 Dec 2013 12:40:49 +0100

pastedeploy (1.5.0-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Added python3 support, and add a new python-pastedeploy-tpl that
    contains the paster_template folder for both Python 2 and 3 modules.
  * debian/copyright using parseable format 1.0.
  * Now using debhelper and compat 9.

  [ Piotr Ożarowski ]
  * Switched to dh sequencer and pybuild buildsystem

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 09 Dec 2013 22:47:39 +0100
