=== debian/tests/control ===
Depends: python-pastedeploy
Test-Command: cd "$ADTTMP" ; python -c "import paste.deploy ; print paste.deploy"

Depends: python3-pastedeploy
Test-Command: cd "$ADTTMP" ; python3 -c "import paste.deploy ; print(paste.deploy)"
