## pastedeploy 2.0.1

=== debian/changelog ===
pastedeploy (2.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937245

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jan 2020 15:10:26 -0500

pastedeploy (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Use GitHub tags instead of PyPi
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump standards version to 4.3.0 (no changes)
  * Use pytest instead of nose (same as upstream)
  * d/rules: Change docs suffix from txt to rst

 -- Ondřej Nový <onovy@debian.org>  Tue, 01 Jan 2019 00:19:24 +0100

pastedeploy (1.5.2-5) unstable; urgency=medium

  * Bumped debhelper version to 11
  * Standards-Version is 4.2.1 now (no changes needed)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/copyright: Bump my copyright year
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 11:25:12 +0200
