=== debian/control ===
--- 
+++ 
@@ -3,39 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-nose,
-               python-setuptools,
                python3-all,
                python3-docutils,
-               python3-nose,
+               python3-pygments,
+               python3-pytest,
+               python3-pytest-runner,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Homepage: http://pythonpaste.org/deploy/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pastedeploy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pastedeploy.git
-X-Python-Version: >= 2.4
-
-Package: python-pastedeploy
-Architecture: all
-Depends: python-paste,
-         python-pastedeploy-tpl (= ${binary:Version}),
-         python-pkg-resources,
-         ${misc:Depends},
-         ${python:Depends},
-Recommends: python-pastescript,
-Enhances: python-paste,
-Description: load, configure, and compose WSGI applications and servers - Python 2.x
- Paste Deployment is a system for finding and configuring WSGI applications and
- servers. For WSGI application consumers it provides a single, simple function
- (loadapp) for loading a WSGI application from a configuration file or a Python
- Egg. For WSGI application providers it only asks for a single, simple entry
- point to your application, so that application users don't need to be exposed
- to the implementation details of your application.
- .
- This package contains the Python 2.x module.
+Vcs-Git: https://salsa.debian.org/python-team/modules/pastedeploy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pastedeploy
 
 Package: python3-pastedeploy
 Architecture: all
