=== debian/tests/control ===
Depends: python3-pastedeploy
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import paste.deploy ; print(paste.deploy)"
