## pastedeploy 2.1.0

=== debian/changelog ===
pastedeploy (2.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0 (no changes).
  * d/control: Add Rules-Requires-Root: no.
  * Drop python3-pytest-runner from B-D.
  * Run tests directly with pybuild.
  * Use autopkgtest-pkg-python instead of own one.

 -- Ondřej Nový <onovy@debian.org>  Fri, 21 Feb 2020 12:35:26 +0100
