=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                python3-docutils,
                python3-pygments,
                python3-pytest,
-               python3-pytest-runner,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://pythonpaste.org/deploy/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pastedeploy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pastedeploy
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pastedeploy
 Architecture: all
