=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pastedeploy-$1\.tar\.gz/ \
  https://github.com/Pylons/pastedeploy/tags .*/v?(\d\S+)\.tar\.gz
