## pastedeploy 2.1.1

=== debian/changelog ===
pastedeploy (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Bump my copyright year.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Oct 2020 15:42:15 +0100
