=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pastedeploy
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-docutils,
@@ -12,8 +12,8 @@
                python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: http://pythonpaste.org/deploy/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pastedeploy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pastedeploy
+Vcs-Git: https://salsa.debian.org/python-team/packages/pastedeploy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pastedeploy
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
