=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/docs/news.rst
-
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom \
-	    PYBUILD_TEST_ARGS="{interpreter} setup.py pytest" \
-	    dh_auto_test
