## pastedeploy 3.0.1

=== debian/changelog ===
pastedeploy (3.0.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-pastedeploy-tpl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:29:11 +0000

pastedeploy (3.0.1-4) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 21 Nov 2022 20:07:03 +0100

pastedeploy (3.0.1-3) unstable; urgency=medium

  * Team upload
  * d/copyright: Update various content data
  * Lintian: Ignore hint on a potential wrong Python version
  * d/control: (Re)add the now transitional template package
    Thanks to piuparts and Andreas for making this issue vissible!
    Unfortunately :-( I've missed this requirement while working on 3.0.1-1.
    (Closes: #1024387)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Nov 2022 07:20:20 +0100

pastedeploy (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Source only upload
  * d/watch: Use correct tag matching

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Nov 2022 16:46:34 +0100

pastedeploy (3.0.1-1) unstable; urgency=medium

  * Team upload
  * d/watch: Use git mode to watch for new versions
  * d/gbp.conf: Add some basic default configuration
  * New upstream version 3.0.1
  * Rebuild patch queue from patch-queue branch
    Added patches:
    docs-Use-Sphinx-RTD-theme-instead-of-Pylons-one.patch
    docs-Use-local-Python-objects.inv-data-for-intersphinx.patch

    Renamed patch (no additional adjustments needed):
    01_change_templates_path.dpatch
    -> template_dir-Use-folder-from-the-Debian-package.patch
  * d/{control,rules}: Move over to dh-sequence-python3
  * d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * d/control: Add new required Build-Depends
    Building the documentation and running the tests are needing additional
    build dependencies.
  * python-pastedeploy-doc: Split off documentation
    Create a new binary package that is containing the documentation for
    python3-pastedeploy, it's a split off from the existing library
    package.
  * d/rules: Adjust PYBUILD_AFTER_INSTALL settings
    Remove some more unneeded content from the Python3 package that is
    created by the new upstream version.
  * d/python-pastedeploy-tpl.install: Adjust folder to install
  * Move python-pastedeploy-tpl to python3-pastedeploy-tpl
    This is basically just a renaming to python3-* to make the naming more
    consistent to similar other packaging practice.
  * autopkgtest: Adding a basic first test setup
  * d/README.source: Add some information about the source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Nov 2022 20:28:15 +0100

pastedeploy (2.1.1-2) unstable; urgency=medium

  * Apply multi-arch hints.
    + python-pastedeploy-tpl: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.5.1, no changes needed.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + python-pastedeploy-tpl: Drop versioned constraint on python-pastedeploy in
      Replaces.
    + python-pastedeploy-tpl: Drop versioned constraint on python-pastedeploy in
      Breaks.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 May 2022 18:55:52 +0100
