=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=pastedeploy
export PYBUILD_AFTER_INSTALL=\
rm -rf {destdir}{install_dir}/paste/deploy/paster_templates ;\
rm -rf {destdir}{install_dir}/paste/deploy/__pycache__ ;\
rm {destdir}{install_dir}/.coverage ;\
rm {destdir}{install_dir}/*.pth ;\
rm {destdir}{install_dir}/*/namespace_packages.txt

%:
	dh $@ --with=sphinxdoc,python3 --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=src python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-pastedeploy-doc/usr/share/doc/python-pastedeploy-doc/html
	dh_sphinxdoc
endif

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/docs/news.rst
