## pastedeploy 3.1

=== debian/changelog ===
pastedeploy (3.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Colin Watson ]
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Fix profiles of several build-dependencies (closes: #1116833).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 14:50:24 +0100

pastedeploy (3.1-1) unstable; urgency=medium

  * Team upload.

  [ Simon Chopin ]
  * Build against dh-python 6.20230825
    Closes: #1052430

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Do not insist on gz compression in debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 14:06:45 +0100
