=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-doc <!nocheck>,
+               python3-doc <!nodoc>,
                python3-docutils,
                python3-pygments,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
-               python3-sphinx <!nocheck>,
-               python3-sphinx-rtd-theme <!nocheck>,
-Standards-Version: 4.6.1
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: http://pythonpaste.org/deploy/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pastedeploy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pastedeploy
