=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 rm {destdir}{install_dir}/*/namespace_packages.txt
 
 %:
-	dh $@ --with=sphinxdoc,python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
@@ -22,3 +22,8 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/docs/news.rst
+
+override_dh_auto_clean:
+	mv tests/fake_packages/FakeApp.egg/FakeApp.egg-info FakeApp.backup
+	dh_auto_clean
+	mv FakeApp.backup tests/fake_packages/FakeApp.egg/FakeApp.egg-info
