=== debian/watch ===
version=4

opts="mode=git, \
      filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pastedeploy-$1\.tar\.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/Pylons/pastedeploy.git \
      refs/tags/@ANY_VERSION@
